
/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/
/*BEGIN text_1582559018787*/
#text_1582559018787 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559018787*/
/*BEGIN text_1586962744742*/
#text_1586962744742 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586962744742*/
/*BEGIN text_1582559016780*/
#text_1582559016780 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559016780*/
/*BEGIN button_1581509998842*/
#button_1581509998842 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important;}
/*END button_1581509998842*/
/*BEGIN button_1581510104673*/
#button_1581510104673 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important;}
/*END button_1581510104673*/
/*BEGIN button_1581510107102*/
#button_1581510107102 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
/*END button_1581510107102*/
/*BEGIN gallery_1589908235832*/
#gallery_1589908235832 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908235832 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908235832 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589908235832*/
/*BEGIN gallery_1589989808922*/
#gallery_1589989808922 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989808922 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589989808922 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589989808922*/
/*BEGIN gallery_1589989940510*/
#gallery_1589989940510 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989940510 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989940510 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589989940510*/
/*BEGIN gallery_1589989942697*/
#gallery_1589989942697 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989942697 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989942697 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589989942697*/
/*BEGIN gallery_1589989872035*/
#gallery_1589989872035 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989872035 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989872035 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589989872035*/
/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/
/*BEGIN button_1582559136999*/
#button_1582559136999 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559136999*/
/*BEGIN button_1582559138764*/
#button_1582559138764 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559138764*/
/*BEGIN image_1620649602453*//*END image_1620649602453*/
/*BEGIN text_1620649602475*/
#text_1620649602475 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649602475*/
/*BEGIN button_1620649602476*/
#button_1620649602476 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(17, 19, 20) !important;}
/*END button_1620649602476*/
/*BEGIN image_1620649602478*//*END image_1620649602478*/
/*BEGIN text_1620649602465*/
#text_1620649602465 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649602465*/
/*BEGIN button_1620649680468*/
#button_1620649680468 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(17, 19, 20) !important;}
/*END button_1620649680468*/
/*BEGIN text_1620649686091*/
#text_1620649686091 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649686091*/
/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/
/*BEGIN button_1620648302950*/
#button_1620648302950 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(236, 201, 62) !important;}
/*END button_1620648302950*/
/*BEGIN button_1620648355167*/
#button_1620648355167 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(17, 19, 20) !important;}
/*END button_1620648355167*/
/*BEGIN button_1620403553174*/
#button_1620403553174 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(17, 19, 20) !important;}
/*END button_1620403553174*/
/*BEGIN button_1620649809678*/
#builder-sections #button_1620649809678 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1620649809678 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1620649809678 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1620649809678 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1620649809678*/
/*BEGIN button_1633341706204*/
#builder-sections #button_1633341706204 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1633341706204 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633341706204 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1633341706204 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633341706204*/
/*BEGIN w_1672931601442*/
#builder-sections [idd='w_1672931601442'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1672931601442*/
/*BEGIN button_1633341833183*/
#builder-sections #button_1633341833183 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1633341833183 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633341833183 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1633341833183 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633341833183*/
/*BEGIN button_1633341835008*/
#builder-sections #button_1633341835008 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1633341835008 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633341835008 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1633341835008 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633341835008*/
/*BEGIN button_1633341837108*/
#builder-sections #button_1633341837108 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1633341837108 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633341837108 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1633341837108 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633341837108*/
/*BEGIN w_1689267634571*//*END w_1689267634571*/
/*BEGIN image_1689267634598*//*END image_1689267634598*/
/*BEGIN w_1689267634580*//*END w_1689267634580*/
/*BEGIN button_1689267634627*/
#button_1689267634627 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(236, 201, 62) !important;}
/*END button_1689267634627*/
/*BEGIN w_1620385436095*/
#builder-sections [idd='w_1620385436095'] {background-color:var(--cor4) !important; }
/*END w_1620385436095*/
/*BEGIN w_1620650351298*/
#builder-sections [idd='w_1620650351298'] {background-color:var(--cor5) !important; }
/*END w_1620650351298*/
/*BEGIN w_1689267634553*/
#builder-sections [idd='w_1689267634553'] {background-color:var(--cor5) !important; }
/*END w_1689267634553*/
/*BEGIN w_1689267645244*/
#builder-sections [idd='w_1689267645244'] {background-color:var(--cor6) !important; }
/*END w_1689267645244*/
/*BEGIN w_1620649597406*/
#builder-sections [idd='w_1620649597406'] {background-color:var(--cor5) !important; }
/*END w_1620649597406*/
/*BEGIN w_1689326833082*//*END w_1689326833082*/
/*BEGIN w_1689326833093*//*END w_1689326833093*/
/*BEGIN w_1689326833099*//*END w_1689326833099*/
/*BEGIN textv2_1689327053588*/
#builder-sections #textv2_1689327053588 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689327053588 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689327053588 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689327053588 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689327053588 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689327053588 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689327053588 .omw-sentence {padding:0px;}
/*END textv2_1689327053588*/
/*BEGIN w_1689327080721*//*END w_1689327080721*/
/*BEGIN w_1689327080734*//*END w_1689327080734*/
/*BEGIN w_1689327080741*//*END w_1689327080741*/
/*BEGIN gallery_1620649827430*/
#builder-sections #gallery_1620649827430 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1620649827430 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1620649827430 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1620649827430 .omw-gallery-container div.col {border:none !important;}
#gallery_1620649827430 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1620649827430 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1620649827430 .omw-field-image img{ width:100%}
/*END gallery_1620649827430*/
/*BEGIN gallery_1620649827435*/
#builder-sections #gallery_1620649827435 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1620649827435 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1620649827435 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1620649827435 .omw-gallery-container div.col {border:none !important;}
#gallery_1620649827435 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1620649827435 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1620649827435 .omw-field-image img{ width:100%}
/*END gallery_1620649827435*/
/*BEGIN w_1689327549210*/
#builder-sections [idd='w_1689327549210'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689327549210*/
/*BEGIN gallery_1620649827442*/
#builder-sections #gallery_1620649827442 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1620649827442 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1620649827442 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1620649827442 .omw-gallery-container div.col {border:none !important;}
#gallery_1620649827442 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1620649827442 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1620649827442 .omw-field-image img{ width:100%}
/*END gallery_1620649827442*/
/*BEGIN w_1689327741418*//*END w_1689327741418*/
/*BEGIN w_1689327741429*//*END w_1689327741429*/
/*BEGIN w_1689327741435*//*END w_1689327741435*/
/*BEGIN w_1689327741443*//*END w_1689327741443*/
/*BEGIN w_1689327741457*//*END w_1689327741457*/
/*BEGIN w_1689327741464*//*END w_1689327741464*/
/*BEGIN gallery_1620649762926*/
#builder-sections #gallery_1620649762926 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1620649762926 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1620649762926 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1620649762926 .omw-gallery-container div.col {border:none !important;}
#gallery_1620649762926 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1620649762926 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1620649762926 .omw-field-image img{ width:100%}
/*END gallery_1620649762926*/
/*BEGIN gallery_1620649762932*/
#builder-sections #gallery_1620649762932 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1620649762932 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1620649762932 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1620649762932 .omw-gallery-container div.col {border:none !important;}
#gallery_1620649762932 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1620649762932 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1620649762932 .omw-field-image img{ width:100%}
/*END gallery_1620649762932*/
/*BEGIN gallery_1689585012290*/
#builder-sections #gallery_1689585012290 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1689585012290 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1689585012290 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1689585012290 .omw-gallery-container div.col {border:none !important;}
#gallery_1689585012290 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1689585012290 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1689585012290 .omw-field-image img{ width:100%}
/*END gallery_1689585012290*/
/*BEGIN gallery_1689585012315*/
#builder-sections #gallery_1689585012315 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1689585012315 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1689585012315 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1689585012315 .omw-gallery-container div.col {border:none !important;}
#gallery_1689585012315 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1689585012315 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1689585012315 .omw-field-image img{ width:100%}
/*END gallery_1689585012315*/
/*BEGIN gallery_1689585012338*/
#builder-sections #gallery_1689585012338 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1689585012338 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1689585012338 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1689585012338 .omw-gallery-container div.col {border:none !important;}
#gallery_1689585012338 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1689585012338 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1689585012338 .omw-field-image img{ width:100%}
/*END gallery_1689585012338*/
/*BEGIN gallery_1689585012352*/
#builder-sections #gallery_1689585012352 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1689585012352 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1689585012352 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1689585012352 .omw-gallery-container div.col {border:none !important;}
#gallery_1689585012352 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1689585012352 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1689585012352 .omw-field-image img{ width:100%}
/*END gallery_1689585012352*/
/*BEGIN gallery_1689585012364*/
#builder-sections #gallery_1689585012364 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1689585012364 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1689585012364 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1689585012364 .omw-gallery-container div.col {border:none !important;}
#gallery_1689585012364 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1689585012364 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1689585012364 .omw-field-image img{ width:100%}
/*END gallery_1689585012364*/
/*BEGIN text_1620649688568*/
#builder-sections #text_1620649688568 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620649688568 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620649688568 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620649688568 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620649688568 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620649688568 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620649688568*/
/*BEGIN text_1620649762924*/
#builder-sections #text_1620649762924 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620649762924 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620649762924 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620649762924 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620649762924 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620649762924 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620649762924*/
/*BEGIN text_1689585012282*/
#builder-sections #text_1689585012282 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689585012282 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689585012282 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012282 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012282 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012282 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689585012282*/
/*BEGIN text_1620649762929*/
#builder-sections #text_1620649762929 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620649762929 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620649762929 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620649762929 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620649762929 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620649762929 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620649762929*/
/*BEGIN text_1620649762933*/
#builder-sections #text_1620649762933 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620649762933 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620649762933 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620649762933 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620649762933 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620649762933 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620649762933*/
/*BEGIN text_1620649827439*/
#builder-sections #text_1620649827439 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620649827439 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620649827439 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620649827439 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620649827439 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620649827439 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620649827439*/
/*BEGIN text_1620649827443*/
#builder-sections #text_1620649827443 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620649827443 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620649827443 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620649827443 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620649827443 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620649827443 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620649827443*/
/*BEGIN text_1620649827432*/
#builder-sections #text_1620649827432 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620649827432 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620649827432 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620649827432 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620649827432 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620649827432 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620649827432*/
/*BEGIN text_1689585012270*/
#builder-sections #text_1689585012270 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689585012270 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689585012270 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012270 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012270 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012270 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689585012270*/
/*BEGIN w_1689585450380*/
#builder-sections [idd='w_1689585450380'] {background-color:var(--cor6) !important; }
/*END w_1689585450380*/
/*BEGIN gallery_1689327532567*/
#builder-sections #gallery_1689327532567 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1689327532567 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1689327532567 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1689327532567 .omw-gallery-container div.col {border:none !important;}
#gallery_1689327532567 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1689327532567 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1689327532567 .omw-field-image img{ width:100%}
/*END gallery_1689327532567*/
/*BEGIN gallery_1689327532604*/
#builder-sections #gallery_1689327532604 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1689327532604 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1689327532604 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1689327532604 .omw-gallery-container div.col {border:none !important;}
#gallery_1689327532604 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1689327532604 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1689327532604 .omw-field-image img{ width:100%}
/*END gallery_1689327532604*/
/*BEGIN gallery_1689327532629*/
#builder-sections #gallery_1689327532629 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1689327532629 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1689327532629 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1689327532629 .omw-gallery-container div.col {border:none !important;}
#gallery_1689327532629 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1689327532629 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1689327532629 .omw-field-image img{ width:100%}
/*END gallery_1689327532629*/
/*BEGIN gallery_1689327532655*/
#builder-sections #gallery_1689327532655 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1689327532655 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1689327532655 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1689327532655 .omw-gallery-container div.col {border:none !important;}
#gallery_1689327532655 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1689327532655 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1689327532655 .omw-field-image img{ width:100%}
/*END gallery_1689327532655*/
/*BEGIN w_1689585496556*//*END w_1689585496556*/
/*BEGIN w_1689585496563*//*END w_1689585496563*/
/*BEGIN w_1689585496572*/
#builder-sections [idd='w_1689585496572'] {background-color:var(--cor6) !important; }
/*END w_1689585496572*/
/*BEGIN w_1689585496578*//*END w_1689585496578*/
/*BEGIN w_1689585496594*//*END w_1689585496594*/
/*BEGIN w_1689585496630*//*END w_1689585496630*/
/*BEGIN gallery_1689327532678*/
#builder-sections #gallery_1689327532678 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1689327532678 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1689327532678 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1689327532678 .omw-gallery-container div.col {border:none !important;}
#gallery_1689327532678 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1689327532678 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1689327532678 .omw-field-image img{ width:100%}
/*END gallery_1689327532678*/
/*BEGIN text_1689585012371*/
#builder-sections #text_1689585012371 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689585012371 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689585012371 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012371 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012371 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012371 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689585012371*/
/*BEGIN w_1689584997412*/
#builder-sections [idd='w_1689584997412'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689584997412*/
/*BEGIN w_1689327517389*/
#builder-sections [idd='w_1689327517389'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689327517389*/
/*BEGIN w_1689327517401*/
#builder-sections [idd='w_1689327517401'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689327517401*/
/*BEGIN w_1689327517407*/
#builder-sections [idd='w_1689327517407'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689327517407*/
/*BEGIN w_1689327517416*/
#builder-sections [idd='w_1689327517416'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689327517416*/
/*BEGIN w_1689327517421*/
#builder-sections [idd='w_1689327517421'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689327517421*/
/*BEGIN w_1689327517382*/
#builder-sections [idd='w_1689327517382'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689327517382*/
/*BEGIN w_1689327038353*/
#builder-sections [idd='w_1689327038353'] {background-color:var(--cor1) !important; }
/*END w_1689327038353*/
/*BEGIN text_1689327532703*/
#builder-sections #text_1689327532703 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689327532703 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689327532703 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689327532703 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689327532703 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689327532703 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689327532703*/
/*BEGIN text_1689327532585*/
#builder-sections #text_1689327532585 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689327532585 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689327532585 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689327532585 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689327532585 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689327532585 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689327532585*/
/*BEGIN text_1689327532610*/
#builder-sections #text_1689327532610 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689327532610 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689327532610 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689327532610 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689327532610 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689327532610 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689327532610*/
/*BEGIN w_1620649575173*/
#builder-sections [idd='w_1620649575173'] {background-color:rgba(17, 19, 20, 0.2) !important; }
/*END w_1620649575173*/
/*BEGIN title_1620649585378*/
#builder-sections #title_1620649585378 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620649585378 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620649585378 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620649585378 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620649585378 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620649585378 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1620649585378*/
/*BEGIN title_1726765128131_10211938332*/
#builder-sections #title_1726765128131_10211938332 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726765128131_10211938332 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726765128131_10211938332 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726765128131_10211938332 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726765128131_10211938332 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726765128131_10211938332 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1726765128131_10211938332*/
/*BEGIN text_1689326791563*/
#builder-sections #text_1689326791563 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689326791563 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689326791563 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689326791563 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689326791563 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689326791563 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689326791563*/
/*BEGIN text_1726765463780_48479607205*/
#builder-sections #text_1726765463780_48479607205 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1726765463780_48479607205 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1726765463780_48479607205 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1726765463780_48479607205 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1726765463780_48479607205 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1726765463780_48479607205 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1726765463780_48479607205*/
/*BEGIN w_1726765499583_79757123626*//*END w_1726765499583_79757123626*/
/*BEGIN w_1726765499592_85883758237*//*END w_1726765499592_85883758237*/
/*BEGIN w_1726765499595_98064517089*//*END w_1726765499595_98064517089*/
/*BEGIN text_1689585012297*/
#builder-sections #text_1689585012297 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689585012297 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689585012297 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012297 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012297 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012297 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689585012297*/
/*BEGIN text_1689585012320*/
#builder-sections #text_1689585012320 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689585012320 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689585012320 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012320 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012320 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012320 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689585012320*/
/*BEGIN text_1689327532661*/
#builder-sections #text_1689327532661 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689327532661 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689327532661 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689327532661 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689327532661 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689327532661 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689327532661*/
/*BEGIN text_1689585012358*/
#builder-sections #text_1689585012358 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689585012358 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689585012358 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012358 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012358 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012358 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689585012358*/
/*BEGIN text_1689585012345*/
#builder-sections #text_1689585012345 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689585012345 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689585012345 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012345 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012345 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689585012345 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689585012345*/
/*BEGIN text_1689327532636*/
#builder-sections #text_1689327532636 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689327532636 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689327532636 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689327532636 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689327532636 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689327532636 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689327532636*/
/*BEGIN button_1689585387541*/
#builder-sections #button_1689585387541 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689585387541 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689585387541 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689585387541 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1689585387541*/
/*BEGIN button_1689585371214*/
#builder-sections #button_1689585371214 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689585371214 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689585371214 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689585371214 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1689585371214*/
/*BEGIN button_1689585395913*/
#builder-sections #button_1689585395913 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689585395913 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689585395913 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689585395913 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1689585395913*/
/*BEGIN button_1689585400642*/
#builder-sections #button_1689585400642 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689585400642 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689585400642 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689585400642 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1689585400642*/
/*BEGIN button_1689585405665*/
#builder-sections #button_1689585405665 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689585405665 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689585405665 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689585405665 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1689585405665*/
/*BEGIN button_1689327532598*/
#builder-sections #button_1689327532598 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689327532598 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689327532598 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689327532598 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1689327532598*/
/*BEGIN button_1689327532624*/
#builder-sections #button_1689327532624 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689327532624 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689327532624 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689327532624 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1689327532624*/
/*BEGIN button_1689327532649*/
#builder-sections #button_1689327532649 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689327532649 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689327532649 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689327532649 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1689327532649*/
/*BEGIN button_1689327532673*/
#builder-sections #button_1689327532673 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689327532673 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689327532673 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689327532673 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1689327532673*/

/*BEGIN button_1689327532716*/
#builder-sections #button_1689327532716 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689327532716 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689327532716 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689327532716 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}

/*END button_1689327532716*/
